Subject: Re: Cygwin doesnt work
From: "Michael A Chase" <[email-masked]>
To: "Gavi Narra" <[email-masked]>, "cygwin" <[email-masked]>
Date: Sun, 10 Mar 2002 01:19:11 -0800

----- Original Message -----
From: "Gavi Narra" <[email-masked]>
Newsgroups: gmane.os.cygwin
To: <[email-masked]>
Sent: Saturday, March 09, 2002 22:39
Subject: Cygwin doesnt work

>     I have installed cygwin.. When i try to compile my program ,i get this
> error.
>
> abnormal program termination
>
> Can anyone please help.

I've lost the number to the psychotic hot line again, so please provide more
details.  A visit to http://cygwin.com/bugs.html would help you learn how to
evaluate and report possible bugs.

1.  How did you install Cygwin?

2.  What kind of program are you trying to compile?

3.  What command do you run to compile the program?

4.  Which shell (bash, sh, tcsh, ...) are you running under when you attempt
the compile?

5.  The output from 'cygcheck -s' (without the quotes) would provide other
useful information.
--
Mac :})
** I normally forward private questions to the appropriate mail list. **
Ask Smarter: http://www.tuxedo.org/~esr/faqs/smart-questions.html
Give a hobbit a fish and he eats fish for a day.
Give a hobbit a ring and he eats fish for an age.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/